Disponible LyX 2.2.0

lyxAl momento de escribir estas líneas falta aún el anuncio oficial, pero ya está disponible la versión 2.2.0 de LyX. De hecho, los usuarios de openSUSE tenemos ya esta nueva versión en el repositorio Publishing.

EDITO: ya ha sido oficialmente anunciado

[ANNOUNCE] LyX 2.2.0 Released

LyX220

Ya hemos comentado (por ejemplo, aquí) las novedades de esta versión, por lo que mejor no aburrir repitiendo detalles 😉

Por lo pronto todo parece funcionar bien… salvo por Pandoc, que da error al intentar importar un documento odt. Ya investigaré sobre el tema

EDITO: El problema está en la versión de pandoc distribuida con openSUSE 13.2 (la 1.12) que es demasiado antigua: la posibilidad de importar odt aparece en la versión 1.15.

Anuncios

A %d blogueros les gusta esto: